.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.567770,0.567770,0.000000,0,0);-ms-transform:matrix(0.000000,-0.567770,0.567770,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.567770,0.567770,0.000000,0,0);}
.m1{transform:matrix(0.564770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.564770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.564770,0.000000,0.000000,0.567770,0,0);}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-6.437200px;}
.lse{letter-spacing:-5.986400px;}
.lsa{letter-spacing:-3.866800px;}
.ls6{letter-spacing:-3.756800px;}
.lsc{letter-spacing:-3.718400px;}
.lsb{letter-spacing:-3.581200px;}
.ls9{letter-spacing:-3.444000px;}
.ls7{letter-spacing:-3.390800px;}
.ls3{letter-spacing:-1.508400px;}
.ls5{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.002800px;}
.ls2{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.007200px;}
.ls0{letter-spacing:4.186000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-1.454400px;}
.ws18{word-spacing:-1.443600px;}
.wsa{word-spacing:-0.792000px;}
.wsb{word-spacing:-0.702000px;}
.ws1b{word-spacing:-0.496800px;}
.ws10{word-spacing:-0.280800px;}
.wsf{word-spacing:-0.007200px;}
.ws7{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.226800px;}
.ws2e{word-spacing:0.345600px;}
.wse{word-spacing:0.550800px;}
.ws2{word-spacing:0.568800px;}
.ws30{word-spacing:1.609200px;}
.ws26{word-spacing:2.160000px;}
.ws14{word-spacing:2.350800px;}
.ws24{word-spacing:3.027600px;}
.ws11{word-spacing:3.333600px;}
.ws8{word-spacing:3.387600px;}
.ws29{word-spacing:3.880800px;}
.ws23{word-spacing:3.931200px;}
.ws21{word-spacing:4.442400px;}
.ws6{word-spacing:4.647600px;}
.ws16{word-spacing:4.716000px;}
.ws2c{word-spacing:4.748400px;}
.ws2a{word-spacing:5.122800px;}
.ws1d{word-spacing:5.227200px;}
.ws17{word-spacing:5.259600px;}
.ws15{word-spacing:5.929200px;}
.ws31{word-spacing:6.048000px;}
.ws25{word-spacing:6.372000px;}
.ws1c{word-spacing:6.598800px;}
.ws3{word-spacing:6.966000px;}
.ws1{word-spacing:7.052400px;}
.ws2b{word-spacing:7.383600px;}
.ws20{word-spacing:7.534800px;}
.wsc{word-spacing:8.175600px;}
.ws1f{word-spacing:8.888400px;}
.ws2f{word-spacing:9.370800px;}
.ws22{word-spacing:10.148400px;}
.ws4{word-spacing:10.170000px;}
.wsd{word-spacing:10.490400px;}
.ws13{word-spacing:15.616800px;}
.ws12{word-spacing:15.627600px;}
.ws5{word-spacing:15.634800px;}
.ws19{word-spacing:16.815600px;}
.ws28{word-spacing:17.010000px;}
.ws2d{word-spacing:17.154000px;}
.ws1e{word-spacing:17.971200px;}
.ws1a{word-spacing:18.745200px;}
.ws27{word-spacing:19.044000px;}
._d{margin-left:-1320.143600px;}
._b{margin-left:-575.316672px;}
._8{margin-left:-16.492400px;}
._0{margin-left:-15.080000px;}
._7{margin-left:-12.538800px;}
._1{margin-left:-8.866000px;}
._c{margin-left:-5.528000px;}
._2{margin-left:-4.160000px;}
._5{margin-left:-2.919600px;}
._3{margin-left:-1.368000px;}
._6{width:1.504800px;}
._f{width:2.626400px;}
._e{width:3.826400px;}
._9{width:62.063323px;}
._a{width:1198.411200px;}
._4{width:1207.337600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:36.108400px;}
.fs7{font-size:39.652400px;}
.fs9{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fsa{font-size:56.000000px;}
.fs5{font-size:71.835600px;}
.fs8{font-size:72.000000px;}
.fs0{font-size:260.000000px;}
.y4{bottom:64.378320px;}
.y0{bottom:64.725796px;}
.y48{bottom:74.407185px;}
.y3a{bottom:116.960648px;}
.y39{bottom:133.993752px;}
.y27{bottom:150.281033px;}
.y2e{bottom:165.788880px;}
.y2f{bottom:168.059960px;}
.y35{bottom:171.466581px;}
.y26{bottom:174.808703px;}
.y37{bottom:177.144283px;}
.y36{bottom:189.635226px;}
.y31{bottom:191.288572px;}
.y3b{bottom:192.157488px;}
.y30{bottom:198.192657px;}
.y25{bottom:199.336373px;}
.y38{bottom:200.990628px;}
.y3f{bottom:202.126169px;}
.y24{bottom:223.864043px;}
.y2b{bottom:248.391713px;}
.y3c{bottom:257.767642px;}
.y23{bottom:272.919383px;}
.y3d{bottom:277.071826px;}
.y22{bottom:297.447053px;}
.y21{bottom:321.974723px;}
.y20{bottom:346.502392px;}
.y2a{bottom:371.030062px;}
.y1f{bottom:395.557732px;}
.y1e{bottom:420.085402px;}
.y1d{bottom:444.613072px;}
.y29{bottom:469.140742px;}
.y1c{bottom:493.668412px;}
.y1b{bottom:518.196082px;}
.y1a{bottom:542.723752px;}
.y19{bottom:567.251421px;}
.y28{bottom:591.779091px;}
.y42{bottom:595.023103px;}
.y45{bottom:601.141167px;}
.y18{bottom:616.306761px;}
.y17{bottom:640.834431px;}
.y16{bottom:665.362101px;}
.y46{bottom:686.249910px;}
.y15{bottom:689.889771px;}
.y14{bottom:738.945111px;}
.y13{bottom:763.472781px;}
.y12{bottom:788.000450px;}
.y11{bottom:812.528120px;}
.y10{bottom:861.583460px;}
.y32{bottom:871.467203px;}
.yf{bottom:886.111130px;}
.ye{bottom:910.638800px;}
.yd{bottom:935.166470px;}
.y33{bottom:953.965112px;}
.y2d{bottom:959.694140px;}
.y2{bottom:960.024355px;}
.y44{bottom:971.329567px;}
.yc{bottom:984.221810px;}
.y43{bottom:998.582533px;}
.yb{bottom:1008.749479px;}
.ya{bottom:1033.277149px;}
.y9{bottom:1057.804819px;}
.y1{bottom:1078.318127px;}
.y2c{bottom:1082.332489px;}
.y40{bottom:1101.607604px;}
.y8{bottom:1106.860159px;}
.y34{bottom:1122.397984px;}
.y47{bottom:1128.186514px;}
.y3e{bottom:1128.879647px;}
.y7{bottom:1131.387829px;}
.y6{bottom:1155.915499px;}
.y41{bottom:1174.165448px;}
.y5{bottom:1180.443169px;}
.y3{bottom:1219.570253px;}
.ha{height:24.000000px;}
.h5{height:26.152000px;}
.h7{height:33.624000px;}
.hc{height:33.725246px;}
.h6{height:34.992000px;}
.h3{height:36.000000px;}
.h12{height:37.035342px;}
.h17{height:37.360000px;}
.h19{height:44.286071px;}
.h4{height:49.963772px;}
.h1a{height:52.304000px;}
.hb{height:67.094450px;}
.h15{height:67.248000px;}
.h2{height:195.000000px;}
.h18{height:674.510922px;}
.h1{height:810.775755px;}
.h9{height:954.989369px;}
.h14{height:992.462198px;}
.h13{height:1004.953141px;}
.h16{height:1067.407856px;}
.hf{height:1068.543396px;}
.hd{height:1079.898799px;}
.he{height:1092.389742px;}
.h8{height:1098.067443px;}
.h10{height:1135.540272px;}
.h11{height:1152.573377px;}
.h0{height:1351.919742px;}
.w2{width:59.048094px;}
.wf{width:140.806994px;}
.w1{width:597.294183px;}
.wc{width:669.968761px;}
.we{width:676.782002px;}
.wd{width:725.610234px;}
.w7{width:727.881315px;}
.wa{width:752.863201px;}
.w5{width:756.269821px;}
.w6{width:765.354144px;}
.w4{width:766.489684px;}
.w9{width:769.896305px;}
.wb{width:775.574006px;}
.w3{width:782.387248px;}
.w8{width:783.522788px;}
.w0{width:956.000000px;}
.x1{left:83.690227px;}
.x6{left:85.165520px;}
.x2{left:86.301061px;}
.x7{left:96.520923px;}
.x10{left:148.413978px;}
.xa{left:164.853649px;}
.x13{left:197.644645px;}
.x12{left:224.102734px;}
.x14{left:229.283068px;}
.x0{left:285.020608px;}
.xb{left:423.562426px;}
.x9{left:434.158380px;}
.x11{left:463.739885px;}
.x5{left:490.017650px;}
.x3{left:493.236452px;}
.xf{left:523.138861px;}
.xc{left:533.011703px;}
.x16{left:601.836344px;}
.x18{left:633.502020px;}
.x15{left:637.757344px;}
.x8{left:817.337360px;}
.xe{left:853.449358px;}
.xd{left:854.907392px;}
.x4{left:860.171756px;}
.x17{left:872.308411px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.779229pt;}
.lse{letter-spacing:-3.514568pt;}
.lsa{letter-spacing:-2.270168pt;}
.ls6{letter-spacing:-2.205587pt;}
.lsc{letter-spacing:-2.183043pt;}
.lsb{letter-spacing:-2.102494pt;}
.ls9{letter-spacing:-2.021945pt;}
.ls7{letter-spacing:-1.990712pt;}
.ls3{letter-spacing:-0.885570pt;}
.ls5{letter-spacing:-0.002114pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.001644pt;}
.ls2{letter-spacing:0.002114pt;}
.ls4{letter-spacing:0.004227pt;}
.ls0{letter-spacing:2.457567pt;}
.ws32{word-spacing:-0.853867pt;}
.ws18{word-spacing:-0.847526pt;}
.wsa{word-spacing:-0.464977pt;}
.wsb{word-spacing:-0.412139pt;}
.ws1b{word-spacing:-0.291667pt;}
.ws10{word-spacing:-0.164855pt;}
.wsf{word-spacing:-0.004227pt;}
.ws7{word-spacing:-0.002114pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.133152pt;}
.ws2e{word-spacing:0.202899pt;}
.wse{word-spacing:0.323370pt;}
.ws2{word-spacing:0.333938pt;}
.ws30{word-spacing:0.944749pt;}
.ws26{word-spacing:1.268119pt;}
.ws14{word-spacing:1.380136pt;}
.ws24{word-spacing:1.777480pt;}
.ws11{word-spacing:1.957130pt;}
.ws8{word-spacing:1.988833pt;}
.ws29{word-spacing:2.278387pt;}
.ws23{word-spacing:2.307976pt;}
.ws21{word-spacing:2.608098pt;}
.ws6{word-spacing:2.728569pt;}
.ws16{word-spacing:2.768726pt;}
.ws2c{word-spacing:2.787748pt;}
.ws2a{word-spacing:3.007555pt;}
.ws1d{word-spacing:3.068848pt;}
.ws17{word-spacing:3.087869pt;}
.ws15{word-spacing:3.480986pt;}
.ws31{word-spacing:3.550733pt;}
.ws25{word-spacing:3.740951pt;}
.ws1c{word-spacing:3.874103pt;}
.ws3{word-spacing:4.089683pt;}
.ws1{word-spacing:4.140408pt;}
.ws2b{word-spacing:4.334853pt;}
.ws20{word-spacing:4.423621pt;}
.wsc{word-spacing:4.799830pt;}
.ws1f{word-spacing:5.218309pt;}
.ws2f{word-spacing:5.501522pt;}
.ws22{word-spacing:5.958045pt;}
.ws4{word-spacing:5.970726pt;}
.wsd{word-spacing:6.158830pt;}
.ws13{word-spacing:9.168499pt;}
.ws12{word-spacing:9.174840pt;}
.ws5{word-spacing:9.179067pt;}
.ws19{word-spacing:9.872305pt;}
.ws28{word-spacing:9.986436pt;}
.ws2d{word-spacing:10.070977pt;}
.ws1e{word-spacing:10.550749pt;}
.ws1a{word-spacing:11.005158pt;}
.ws27{word-spacing:11.180581pt;}
._d{margin-left:-775.045813pt;}
._b{margin-left:-337.763844pt;}
._8{margin-left:-9.682557pt;}
._0{margin-left:-8.853348pt;}
._7{margin-left:-7.361430pt;}
._1{margin-left:-5.205158pt;}
._c{margin-left:-3.245445pt;}
._2{margin-left:-2.442303pt;}
._5{margin-left:-1.714074pt;}
._3{margin-left:-0.803142pt;}
._6{width:0.883456pt;}
._f{width:1.541939pt;}
._e{width:2.246449pt;}
._9{width:36.436884pt;}
._a{width:703.577688pt;}
._4{width:708.818307pt;}
.fs2{font-size:16.438577pt;}
.fs4{font-size:18.786946pt;}
.fs3{font-size:21.135314pt;}
.fs6{font-size:21.198955pt;}
.fs7{font-size:23.279609pt;}
.fs9{font-size:23.483682pt;}
.fs1{font-size:28.180418pt;}
.fsa{font-size:32.877155pt;}
.fs5{font-size:42.174110pt;}
.fs8{font-size:42.270628pt;}
.fs0{font-size:152.643933pt;}
.y4{bottom:37.796000pt;}
.y0{bottom:38.000000pt;}
.y48{bottom:43.683867pt;}
.y3a{bottom:68.666667pt;}
.y39{bottom:78.666667pt;}
.y27{bottom:88.228800pt;}
.y2e{bottom:97.333333pt;}
.y2f{bottom:98.666667pt;}
.y35{bottom:100.666667pt;}
.y26{bottom:102.628800pt;}
.y37{bottom:104.000000pt;}
.y36{bottom:111.333333pt;}
.y31{bottom:112.304000pt;}
.y3b{bottom:112.814133pt;}
.y30{bottom:116.357333pt;}
.y25{bottom:117.028800pt;}
.y38{bottom:118.000000pt;}
.y3f{bottom:118.666667pt;}
.y24{bottom:131.428800pt;}
.y2b{bottom:145.828800pt;}
.y3c{bottom:151.333333pt;}
.y23{bottom:160.228800pt;}
.y3d{bottom:162.666667pt;}
.y22{bottom:174.628800pt;}
.y21{bottom:189.028800pt;}
.y20{bottom:203.428800pt;}
.y2a{bottom:217.828800pt;}
.y1f{bottom:232.228800pt;}
.y1e{bottom:246.628800pt;}
.y1d{bottom:261.028800pt;}
.y29{bottom:275.428800pt;}
.y1c{bottom:289.828800pt;}
.y1b{bottom:304.228800pt;}
.y1a{bottom:318.628800pt;}
.y19{bottom:333.028800pt;}
.y28{bottom:347.428800pt;}
.y42{bottom:349.333333pt;}
.y45{bottom:352.925200pt;}
.y18{bottom:361.828800pt;}
.y17{bottom:376.228800pt;}
.y16{bottom:390.628800pt;}
.y46{bottom:402.891867pt;}
.y15{bottom:405.028800pt;}
.y14{bottom:433.828800pt;}
.y13{bottom:448.228800pt;}
.y12{bottom:462.628800pt;}
.y11{bottom:477.028800pt;}
.y10{bottom:505.828800pt;}
.y32{bottom:511.631467pt;}
.yf{bottom:520.228800pt;}
.ye{bottom:534.628800pt;}
.yd{bottom:549.028800pt;}
.y33{bottom:560.065333pt;}
.y2d{bottom:563.428800pt;}
.y2{bottom:563.622667pt;}
.y44{bottom:570.259867pt;}
.yc{bottom:577.828800pt;}
.y43{bottom:586.259867pt;}
.yb{bottom:592.228800pt;}
.ya{bottom:606.628800pt;}
.y9{bottom:621.028800pt;}
.y1{bottom:633.072000pt;}
.y2c{bottom:635.428800pt;}
.y40{bottom:646.745067pt;}
.y8{bottom:649.828800pt;}
.y34{bottom:658.950933pt;}
.y47{bottom:662.349333pt;}
.y3e{bottom:662.756267pt;}
.y7{bottom:664.228800pt;}
.y6{bottom:678.628800pt;}
.y41{bottom:689.343200pt;}
.y5{bottom:693.028800pt;}
.y3{bottom:716.000000pt;}
.ha{height:14.090209pt;}
.h5{height:15.353631pt;}
.h7{height:19.740383pt;}
.hc{height:19.799824pt;}
.h6{height:20.543525pt;}
.h3{height:21.135314pt;}
.h12{height:21.743155pt;}
.h17{height:21.933759pt;}
.h19{height:26.000000pt;}
.h4{height:29.333333pt;}
.h1a{height:30.707263pt;}
.hb{height:39.390618pt;}
.h15{height:39.480766pt;}
.h2{height:114.482950pt;}
.h18{height:396.000000pt;}
.h1{height:476.000000pt;}
.h9{height:560.666667pt;}
.h14{height:582.666667pt;}
.h13{height:590.000000pt;}
.h16{height:626.666667pt;}
.hf{height:627.333333pt;}
.hd{height:634.000000pt;}
.he{height:641.333333pt;}
.h8{height:644.666667pt;}
.h10{height:666.666667pt;}
.h11{height:676.666667pt;}
.h0{height:793.701333pt;}
.w2{width:34.666667pt;}
.wf{width:82.666667pt;}
.w1{width:350.666667pt;}
.wc{width:393.333333pt;}
.we{width:397.333333pt;}
.wd{width:426.000000pt;}
.w7{width:427.333333pt;}
.wa{width:442.000000pt;}
.w5{width:444.000000pt;}
.w6{width:449.333333pt;}
.w4{width:450.000000pt;}
.w9{width:452.000000pt;}
.wb{width:455.333333pt;}
.w3{width:459.333333pt;}
.w8{width:460.000000pt;}
.w0{width:561.260000pt;}
.x1{left:49.133867pt;}
.x6{left:50.000000pt;}
.x2{left:50.666667pt;}
.x7{left:56.666667pt;}
.x10{left:87.132667pt;}
.xa{left:96.784267pt;}
.x13{left:116.035600pt;}
.x12{left:131.568933pt;}
.x14{left:134.610267pt;}
.x0{left:167.333333pt;}
.xb{left:248.670133pt;}
.x9{left:254.890933pt;}
.x11{left:272.258000pt;}
.x5{left:287.685467pt;}
.x3{left:289.575200pt;}
.xf{left:307.130667pt;}
.xc{left:312.926933pt;}
.x16{left:353.333333pt;}
.x18{left:371.924000pt;}
.x15{left:374.422267pt;}
.x8{left:479.852267pt;}
.xe{left:501.053333pt;}
.xd{left:501.909333pt;}
.x4{left:505.000000pt;}
.x17{left:512.125333pt;}
}
